body{font: 13px arial; color: black;}
a{color: #111299;}
#main a:visited{color: #3132ff;}
#main a:hover{color: #6061ff;}
#main b{font: bold 14px Arial;}
w{color: white}
l{font: 11px arial;}
u{font: bold 16px arial;}




#border{border: 1px solid yellow;}
table{font: 13px arial;}
.itemBorder {border: 0px solid #3132ff; padding: 1px; padding-bottom: 0px; text-align : center;}
.itemText {text-decoration: none; color: #FFFFFF; font: 13px Arial, Helvetica; height: 80; text-align : center;}

#title{height: 87; background-color: #3132ff; visibility: inherit;}

#descr{background-color: #3132ff; color: white; font: italic 13px Arial; padding: 1px; text-align: center;  vertical-align: center; position: absolute; left: 350; top: 0; visibility: visible;}

#page{width: 100%; height: 100%; padding: 0px; padding-right: 0px; padding-bottom: 5px; background: mazebg.jpg; position: inherit; top: 90; background-attachment:fixed}

#allmazes td{background-color: #99ccff; }

#lnk{font: 13px Arial; text-align: left; text-decoration: none; background-color: #111299; color: white; padding: 4px; position: absolute; height: 13; top: 62; cursor: pointer;}
#lnk:hover{background-color: #6061ff;}

#maze{width: 114; height: 13; font: 13px Arial; color: white; background-color: #3132ff; position: fixed; left: 60; top: 0; padding: 4px; visibility: inherit; cursor: pointer;}
#maze:hover{background-color: #6061ff;}

#picture{padding: 10px; padding-top: 20px;}
#picture img{ border: 10px double; border-color: #99ccff #6061ff #6061ff #99ccff; padding: 4px; background-color: black;}
#egg img{border: 0; border-color: 0; background-color: transparent;}
